<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Input final</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<input type="text">
<input type="password">
</body>
</html>